cURL
curl --request GET \
--url https://api.maesn.dev/user/user-info \
--header 'X-ACCOUNT-KEY: <x-account-key>' \
--header 'X-API-KEY: <x-api-key>'import requests
url = "https://api.maesn.dev/user/user-info"
headers = {
"X-API-KEY": "<x-api-key>",
"X-ACCOUNT-KEY": "<x-account-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-KEY': '<x-api-key>', 'X-ACCOUNT-KEY': '<x-account-key>'}
};
fetch('https://api.maesn.dev/user/user-info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"warnings": [
"Field not used by target system"
],
"pagination": {
"total": 125,
"perPage": 50,
"currentPage": 1,
"totalPages": 3
}
},
"data": [
{
"id": "9341455527236333",
"account_id": "eaa28f49-6028-4b6e-bb12-d8f6278073fc",
"family_name": "Doe",
"name": "John"
}
]
}Users
User info
GET
/
user
/
user-info
cURL
Field support per integration

QuickBooks
QuickBooks
Supported response fields:
Last modified on July 9, 2026
Was this page helpful?
⌘I